/** debug output **/

.var_debug {
	background: #FFF;
	width: 100%;
	font-size: 1.3em;
}

.var_debug h1 {
	font-size: 1.0em;
	clear: both;
}

#debug {
	border: 1px solid #000;
	border-collapse: collapse;
	margin: 10px;
}

#debug td, #debug th {
	border: 1px solid #000;
	border-collapse: collapse;
	padding: 5px;
	text-align: left;
}